.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1676px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -37px;
}

#slideshowu1421
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 105px;
	position: relative;
}

#u1442
{
	position: absolute;
	background-color: transparent;
}

#u1442popup
{
	z-index: 3;
}

#u1445
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1447
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1449
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1443
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1312-6
{
	width: 0.01px;
	left: -100px;
	top: -105px;
	margin-bottom: -105px;
	position: relative;
}

#u1312-6
{
	z-index: 12;
	width: 1260px;
	min-height: 703px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 1.11;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	border-width: 2px 0px 0px;
}

#u1312-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.11;
}

#u1312
{
	font-size: 1px;
	line-height: 0px;
}

#u1314-9
{
	z-index: 18;
	width: 1160px;
	min-height: 478px;
	background: transparent url("../images/u1314-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127, 127, 127, 0.91)),color-stop(100%, #1D1F23));
	background: -webkit-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: -moz-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: -ms-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: -o-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: linear-gradient(to bottom,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	border-style: none;
	padding-top: 211px;
}

.GREY-TRANS
{
	border-width: 22px;
	border-style: solid;
	border-color: transparent;
	background-color: #8A8A8A;
	background-color: rgba(127, 127, 127, 0.91);
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
}

#u1314-3
{
	line-height: 1.5;
}

#u1314,#u1314-2,#u1314-4,#u1314-5,#u1314-6
{
	font-size: 18px;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: istok-web, sans-serif;
	font-weight: 400;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	left: 100px;
	position: relative;
	margin-top: 185px;
}

#u1311-4
{
	z-index: 42;
	width: 1160px;
	min-height: 297px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	line-height: 0.89;
	text-align: center;
	font-size: 156px;
	letter-spacing: 6px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#buttonu1370
{
	z-index: 48;
	width: 802px;
	border-width: 2px;
	border-style: solid;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 227px;
}

#buttonu1370:hover
{
	background-color: #B8ECF0;
	background-color: rgba(29, 194, 209, 0.31);
	width: 802px;
	min-height: 0px;
	margin: 419px -10000px 0px 0px;
	-pie-background: rgba(29, 194, 209, 0.31);
}

#buttonu1370.ButtonSelected
{
	background-color: #EAEAEA;
	background-color: rgba(27, 28, 29, 0.09);
	width: 802px;
	min-height: 0px;
	margin: 419px -10000px 0px 0px;
	-pie-background: rgba(27, 28, 29, 0.09);
}

.top-menu-clear
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #DEDADA;
	background-color: #EAEAEA;
	background-color: rgba(27, 28, 29, 0.09);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1371
{
	z-index: 49;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 4px;
}

#pu1374
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u1374
{
	z-index: 50;
	width: 77px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 204px;
}

#u1373-4
{
	z-index: 51;
	width: 212px;
	min-height: 134px;
	color: #FFFFFF;
	font-size: 94px;
	font-family: shadows-into-light-two, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1502
{
	z-index: 55;
	width: 0.01px;
	height: 345px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 401px;
}

#widgetu1531
{
	z-index: 56;
	width: 340px;
	height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1531.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1532-4
{
	z-index: 57;
	width: 328px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1531.non-empty-st #u1532-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu1531:hover #u1532-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 31px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1531.focus-st #u1532-4
{
	border-width: 4px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 31px;
	width: 328px;
	margin: -4px -10003px -4px -3px;
}

#widgetu1531.non-empty-st #u1532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1531:hover #u1532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1531.focus-st #u1532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1523
{
	z-index: 61;
	width: 340px;
	height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: -1px;
}

#widgetu1523.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 71px -10000px 0px 0px;
}

#u1525-4
{
	z-index: 62;
	width: 328px;
	min-height: 31px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1523.non-empty-st #u1525-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu1523:hover #u1525-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 31px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1523.focus-st #u1525-4
{
	border-width: 4px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 31px;
	width: 328px;
	margin: -4px -10003px -4px -3px;
}

#widgetu1531.fld-err-st #u1532-4,#widgetu1523.fld-err-st #u1525-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 31px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1523.non-empty-st #u1525-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1523:hover #u1525-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1523.focus-st #u1525-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1530-4
{
	z-index: 66;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 83px;
}

#widgetu1502.frm-sub-st #u1530-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 19px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1528-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 83px;
}

#widgetu1502.frm-subm-err-st #u1528-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1529-4
{
	z-index: 74;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 83px;
}

#widgetu1502.frm-sub-st #u1530-4,#widgetu1502.frm-subm-err-st #u1528-4,#widgetu1502.frm-subm-ok-st #u1529-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1502.frm-subm-ok-st #u1529-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1522-17
{
	z-index: 78;
	min-height: 63px;
	width: 342px;
	background: url("../images/u1522-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: -1px;
}

#u1522-17:hover
{
	background: url("../images/u1522-17-r.png") no-repeat 0px 0px;
}

#u1522-17:active
{
	background: url("../images/u1522-17-m.png") no-repeat 0px 0px;
}

#widgetu1502.frm-sub-st #u1522-17
{
	background: url("../images/u1522-17-fs.png") no-repeat 0px 0px;
}

#widgetu1503
{
	z-index: 95;
	width: 340px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: -1px;
}

#widgetu1503.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 141px -10000px 0px 0px;
}

#u1504-4
{
	z-index: 96;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1503.non-empty-st #u1504-4
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
}

#widgetu1503:hover #u1504-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1503.focus-st #u1504-4
{
	border-width: 4px;
	border-style: solid;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: -4px -10003px -4px -3px;
}

#widgetu1503.fld-err-st #u1504-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: -1px -10000px -1px 0px;
}

#widgetu1503.non-empty-st #u1504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1503:hover #u1504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1503.focus-st #u1504-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1531.fld-err-st #u1532-4 *,#widgetu1523.fld-err-st #u1525-4 *,#widgetu1503.fld-err-st #u1504-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u1532-2,#u1525-2,#u1504-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	position: relative;
}

#u1532-2  span,#u1525-2  span,#u1504-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u1532,#u1525,#u1504
{
	font-size: 20px;
	color: #3FC0C6;
}

#widgetu1531.non-empty-st #widgetu1531_prompt,#widgetu1523.non-empty-st #widgetu1523_prompt,#widgetu1503.non-empty-st #widgetu1503_prompt
{
	visibility: hidden;
}

#u1623
{
	z-index: 100;
	width: 50px;
	min-height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C7C7C7;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 659px;
}

#u1417-4
{
	z-index: 112;
	width: 217px;
	min-height: 58px;
	color: #D8E9F6;
	font-size: 45px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 232px;
}

#u1379-4
{
	z-index: 116;
	width: 214px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 492px;
}

#u1416-4
{
	z-index: 120;
	width: 302px;
	min-height: 58px;
	color: #D8E9F6;
	font-size: 45px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 737px;
}

#menuu1381
{
	z-index: 124;
	width: 826px;
	background: #474443 url("../images/u829-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(9%, #1B1C1D),color-stop(73%, #474443));
	background: -webkit-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -moz-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -ms-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -o-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: linear-gradient(to bottom,#1B1C1D 7px,#474443 58px);
	border-width: 2px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 258px;
}

.top-menu
{
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #DEDADA;
	background-color: #1B1C1D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1382
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
}

#u1385
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u1385:hover
{
	background-color: #000000;
	margin: 0px;
}

#u1387-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1385:hover #u1387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1385:active #u1387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3216
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u3219
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u3219:hover
{
	background-color: #000000;
	margin: 0px;
}

#u3221-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1385.MuseMenuActive #u1387-4,#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3219:active #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1495
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u1496
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u1496.MuseMenuActive
{
	background-color: #317A8E;
	margin: 0px;
}

#u1497-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 0px;
}

#u3219.MuseMenuActive #u3221-4,#u1496:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1496:active #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3814
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u3815
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u3815:hover
{
	background-color: #000000;
	margin: 0px;
}

#u1385:active,#u3219:active,#u3815:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u3817-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1496.MuseMenuActive #u1497-4,#u3815:hover #u3817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3815:active #u3817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3815.MuseMenuActive #u3817-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1385.MuseMenuActive #u1387-4 p,#u1385.MuseMenuActive #u1387-4 span,#u3219.MuseMenuActive #u3221-4 p,#u3219.MuseMenuActive #u3221-4 span,#u1496.MuseMenuActive #u1497-4 p,#u1496.MuseMenuActive #u1497-4 span,#u3815.MuseMenuActive #u3817-4 p,#u3815.MuseMenuActive #u3817-4 span
{
	color: #D8E9F6;
	visibility: inherit;
	font-size: 45px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1312-4,#u1379-2,#u1387-2,#u3221-2,#u1497-2,#u3817-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1380
{
	z-index: 149;
	width: 77px;
	background: #474443 url("../images/u829-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(9%, #1B1C1D),color-stop(73%, #474443));
	background: -webkit-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -moz-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -ms-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -o-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: linear-gradient(to bottom,#1B1C1D 7px,#474443 58px);
	border-width: 2px;
	border-style: solid;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 172px;
}

#u1380:hover
{
	background-image: none;
	background-color: #000000;
	-pie-background: none;
	width: 77px;
	min-height: 0px;
	margin: 242px -10000px 0px 0px;
}

#u1418
{
	z-index: 150;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u1315
{
	z-index: 47;
	width: 1260px;
	border-color: #000000;
	background-color: #454545;
	background-color: rgba(58, 58, 58, 0.94);
	padding-bottom: 83px;
	position: relative;
	left: -100px;
	-pie-background: rgba(58, 58, 58, 0.94);
}

#u1315_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1060px;
	position: relative;
	left: -100px;
}

#u3851-6
{
	z-index: 101;
	width: 1261px;
	min-height: 197px;
	color: #FFFFFF;
	text-align: center;
	font-size: 77px;
	font-family: shadows-into-light-two, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
}

#pu4045-4
{
	width: 0.01px;
	left: -100px;
	top: -1288px;
	margin-bottom: -1288px;
	position: relative;
}

#u4045-4
{
	z-index: 29;
	width: 1260px;
	min-height: 180px;
	padding-top: 33px;
	margin-right: -10000px;
	margin-top: 1366px;
}

#u4046-4
{
	z-index: 33;
	width: 408px;
	min-height: 99px;
	margin-right: -10000px;
	margin-top: 1518px;
	left: 426px;
}

#u4022
{
	z-index: 37;
	width: 205px;
	height: 1640px;
	margin-right: -10000px;
	left: 955px;
}

#U4041_animation
{
	width: 205px;
	height: 1640px;
}

#u4227-4
{
	z-index: 38;
	width: 1259px;
	margin-right: -10000px;
	margin-top: 1398px;
}

#u4036-5
{
	z-index: 107;
	width: 100px;
	min-height: 193px;
	background-color: transparent;
	padding-top: 14px;
	text-align: center;
	font-size: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1408px;
	left: 1003px;
}

#u4036-5:hover
{
	background-color: #6E6A6A;
	background-color: rgba(75, 69, 69, 0.8);
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 193px;
	margin: 1408px -10000px 0px 0px;
	-pie-background: rgba(75, 69, 69, 0.8);
}

#u4036-5:hover p,#u4036-5:hover span
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u4036-3
{
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1379-2  span,#u1387-2  span,#u3221-2  span,#u1497-2  span,#u3817-2  span,#u4036-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4036
{
	font-size: 20px;
}

#u4036-2
{
	font-size: 30px;
}

#page .verticalspacer
{
	clear: both;
}

